lastAccountName: Vova2208
timestamps:
  login: 1551011542683
  lastteleport: 1551011136495
  logout: 1551011926295
  kits:
    start: 1550909449153
  lastheal: 1550908629434
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.945666987525
  y: 77.0
  z: 1289.4117762401577
  yaw: 89.42785
  pitch: 1.78633
logoutlocation:
  world: world
  x: 2749.8982530503713
  y: 79.24918707874468
  z: 1541.268867324793
  yaw: 147.64496
  pitch: 40.650036
homes:
  home:
    world: world
    x: 1152.6974393059504
    y: 71.0
    z: 2284.711617556673
    yaw: -87.949196
    pitch: 73.80001
money: '13841.0999999999999999'
afk: false
godmode: false
